<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Henryl Moreno | Developer</title>
	<link rel="stylesheet" href="./assets/css/style.css">
    <link rel="icon" href="./assets/images/icon.gif">
</head>
<body>
	<div class="container">
		<header>
		<nav>
			<ul style="list-style-type: circle & #8226;">
				<li><a href="./index.html">Home</a></li>
				<li><a href="./contact.html">Contact</a></li>
			</ul>
		</nav>
		<br><br>		
		<h1>Contact the Developer</h1>	
		</header>
	<section id="section-contact">
		<form>
			<label for="firstname">First Name:</label>
			<input id="firstname" type="text" placeholder="Enter first name here">
			<br><br>
			<label for="lastname">Last Name:</label>
			<input id="lastname" type="text" placeholder="Enter last name here">
			<br><br>
			<label for="email">Email:</label>
			<input id="email" type="text" placeholder="Enter email here">
		</form>		
		<div id="submit">
		<h2>Type of Service</h2>
			<form>
				<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select>
				<br><br>
				<button class="button" style="border: none; color: white; background-color: blue; font-size: 16px;">Send Inquiry</button>
			</form>
		</div>
	</section>
</body>
</html>